header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Batman
  repository: kara.moe
  conditions:
    tagPresence:
      - e9977b9b-fee7-4c75-80c5-f01421afa91d
      - 8154569e-e7c4-45d1-a544-27169ae18e8c
      - 9bd15fdf-04b2-41af-bf39-6965b7ddba9b
  actions:
    addTag:
      - tid: a7b5aca5-bd4b-4625-9658-3b70dd56822e
        type: 18
